RA3236

Something really hilarious that showed up... (modulemanager is the cause of Nyancat)

116 posts in this topic

1 hour ago, The Great Potato said:

It's supposed to be an eyecatching 'hey you! you're using x64!' warning, I think. 

Yes, but it also happens on 1st of April, regardless of everything. On most days it doesn't trigger on 1.1 64 bit, actually. I actually started making sure I have the correct MM version.

Share this post


Link to post
Share on other sites

Merged up duplicate threads. 

Share this post


Link to post
Share on other sites
5 minutes ago, Red Iron Crown said:

Merged up duplicate threads. 

Butbutbut... my bets on thread density! :o

Share this post


Link to post
Share on other sites

I like the new waypoint icons. Thanks sarbian.

Share this post


Link to post
Share on other sites
1 hour ago, Red Iron Crown said:

Merged up duplicate threads. 

It was getting cluttered.

Share this post


Link to post
Share on other sites
1 hour ago, AlphaAsh said:

I like the new waypoint icons. Thanks sarbian.

Actually those are mine from last year - in Waypoint Manager. ;)

Share this post


Link to post
Share on other sites
Just now, nightingale said:

Actually those are mine from last year - in Waypoint Manager. ;)

Ah ha. Of course.

Share this post


Link to post
Share on other sites

Look what I found in the loading screen! :D

 

AH52hXr.png

EDIT: OK, it's module manager. :P

Edited by Kartoffelkuchen

Share this post


Link to post
Share on other sites

FYI, it's a Module Manager April Fools joke from last year.

Typically, Module Manager shows the Nyan cat when you are running KSP v1.0x in WIndows 64 bit, which most mod developers frowned on, since it has known issues. For 4/1/2015 the Module Manager dev changed it so it would show even if you weren't running 64bit KSP. Apparently, he didn't check for the year - just that the date is "4/1" and the code is still in that plugin.

 

Edited by MalevolentNinja

Share this post


Link to post
Share on other sites

 

25 minutes ago, MalevolentNinja said:

Apparently, he didn't check for the year - just that the date is "4/1" and the code is still in that plugin.

Pretty sure @sarbian intentionally doesn't check for the year.  After all it is April Fools on 1April every year.

Share this post


Link to post
Share on other sites

Well the same joke year after year would get old after a while....

Share this post


Link to post
Share on other sites
2 minutes ago, MalevolentNinja said:

Well the same joke year after year would get old after a while....

Perhaps. But I've always wanted Nyan cats to control all my sliders.

Share this post


Link to post
Share on other sites
On 3/31/2016 at 4:10 PM, RA3236 said:

As I said, I'm running 32bit.

Any way to prove Im using 32bit?

EDIT:

 

Dammit, it turns out it was Module Manager. Removed all mods, tested, added MM. There it is.

This is strange though, my game is saying that I am running 32bit since there isnt a 64bit thing on the startup screen. Any ideas? If @sarbian is playing April Fools, or if my game has decided to be a little stupid.

Guys ksp is scrictly 32 bit for 1.0.5, there was no release for 64 bit. and its not steam because i have my game from the store. Mods installed RO via CKAN and AVC

Edited by Rolacume

Share this post


Link to post
Share on other sites
16 minutes ago, bewing said:

Perhaps. But I've always wanted Nyan cats to control all my sliders.

I don't know what's worse, that idea, or the fact that without even needing to see the vid again I've now got that dang nyan cat tune stuck in my head.

Share this post


Link to post
Share on other sites

qPY3pRk.jpg

 

Is it that a KSP easter egg or something part of a bunch of mods that I have running?

Share this post


Link to post
Share on other sites

Are you running a 64bit workaround? The Module Manager does that if you are.

Share this post


Link to post
Share on other sites

I have the same thing! It is real! Easter egg I guess. Mods seem to still work.

Share this post


Link to post
Share on other sites

Uhm, not sure, I think I just have 1.04 32bit, how can I check?

Share this post


Link to post
Share on other sites

This is just Module Manager's april fools joke. This is the eigth thread ive seen on this today... you guys need to search a bit before making a thread :/

Share this post


Link to post
Share on other sites

I've even got nyan cat on my waypoint :o

 

05160ys.jpg

 

Is that some kind of April Fool's thing?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now